{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block titulo %}
   Confirmação de Redefinição de senha
{% endblock titulo %}

{% block conteudo %}

<div class="container">

<div class="row justify-content-center">


<div class="alert alert-success" role="alert">
  <h4 class="alert-heading">Sucesso!</h4>
  <p> Sua senha foi alterada com sucesso! Agora, aproveite nosso sistema e boa sorte!</p>
  <hr>
  <p class="mb-0">Faça seu login para usar o sistema <a href="{% url 'login' %}">Login</a></p>
</div>

</div>

</div>


{% endblock conteudo%}
